/* 
 used on link generator page
*/
.typeahead__list li {
    font-family: "Open Sans";
    list-style: outside none none;
}

.label {
    font-family:"Open Sans",sans-serif;
    font-weight:bold;
}


@media screen and (max-width:540px) {
.mainWrap.resource input[type="search"] {
width:140px!important;
}
.row {
margin:0px;
}
}

@media screen and (max-width:320px) {
.mainWrap.resource input[type="search"] {
width:120px!important;
}
}